sha256: 03eb4e4722f3c71a53f526b93b0e6d411c5c18092519311a0c2180da195e53b9
real_size: null
zip_size: 289162644
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep95/open_data_millesime_2025-07-a_dep95_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep95/open_data_millesime_2025-07-a_dep95_pgdump_metadata.yml
